.navbar {
  transition: all 0.4s;
  background: #0072b5;
}

.navbar .nav-link {
  padding: 10px 20px;  
}

.navbar .nav-link:hover,
.navbar .nav-link:focus {
  color: #eee;
  text-decoration: none;
  background-color: darkgoldenrod;
  border-radius: 5px;
}

.navbar-brand 
{
    justify-content: flex-start;
}

.navbar.active .nav-link {
  color: #555;
}

.navbar.active .nav-link.active {
  color: #eee;
}

.navbar.active .nav-link:hover,
.navbar.active .nav-link:focus {
  color: #555;
  text-decoration: none;
}

.navbar.active .navbar-brand {
  color: #555;
}


  .navbar .navbar-brand,
  .navbar .nav-link {
    color: #eee;
  }

  .nav-link.active {
    background-color: #eee;
    border-radius: 5px;
    color: #555;
  }

/* Change navbar styling on small viewports */
@media (max-width: 991.98px) {
  .navbar {
    background: #0072b5;
    outline: 2px solid grey;
    outline-offset: -3px;
  }

  ul li:first-child {
    margin-top: 20px;
  }
    .fa-bars
    {
        color: #eee;
    }
}

body {
  background-color: #eee;
  font: 400 15px/1.8 Lato, sans-serif;     
}

.btn {
  padding: 10px 10px;
  background-color: #485167;
  color: #f1f1f1;
  border-radius: 5px;
  transition: 0.2s;
  border: 1px solid #aaa;
}

.btn:hover,
.btn:focus {
  border: 1px solid #333;
  background-color: #fff;
  color: #000;
}

footer {
  background: #0072b5;;
  color: #eee;
  padding: 2px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}

footer p {
  margin: 5px;
}

.mainContainer {
  margin: 0px auto 40px auto;
  padding-top: 100px;
}

.nav-item {
  padding: 2px 7px;
}

button:hover {
  font-weight: bold;
}

.display-none {
  display: none;
}

.logoStyle
{
    font-size: 30px; 
    padding: 0px 3px;
}

label {
  font-size: 13px;
  padding-top: 5px;
}

.mainSection {
  width: 90%;
  margin: auto;
}

h1 {
  background-color: #0072b5;
  color: white;
  padding: 4px;
  width: 100%;
  text-align: center;
  border-radius: 3px;
  padding-top: 5px;
  font-size: 24px;
}

.navbar-expand-lg
{
    margin-right: 15px;
}